Plus Community - for users of ACCPAC & Adagio accounting software

Welcome to the PlusCommunity forums! PlusCommunity is a gathering place for companies running Simply Accounting, ACCPAC Plus, Sage Accpac ERP (ACCPAC Advantage/ACCPAC for Windows), and Adagio Accounting.
New visitors, please click here!

Page 1 of 1 1
Topic Options
#53372 - 01/05/18 01:07 PM Upgrade from 5.6 to 6.4 error on data activation
domainlee
Member


Registered: 06/09/14
Posts: 4
Loc: Others
Hi everyone

I was trying to upgrade from 5.6 to 6.4 but having error prompting error during data activation of bank services, saying not able to upgrade from version 5.5 to 6.4 for this module.

The database is 5.6, when checked from system information, all module show as 5.6 except bank services(bk) still in 5.5.

How can I proceed with the upgrade in this case(since all other module already in 5.6) ?


Appreciate any help you can offer.

Rgds
DL

Top
#53373 - 01/05/18 01:51 PM Re: Upgrade from 5.6 to 6.4 error on data activation [Re: domainlee]
Ettienne
Member


Registered: 06/28/02
Posts: 3626
Loc: Orlando, Florida USA
Upgrade BK to 5.6 first.
_________________________
Sage 300 ERP Certified Consultant

Top
#53374 - 01/06/18 12:06 AM Re: Upgrade from 5.6 to 6.4 error on data activation [Re: Ettienne]
domainlee
Member


Registered: 06/09/14
Posts: 4
Loc: Others
Hi Ettienne

Thanks for the reply.

May I know how to just upgrade bk?

Top
#53375 - 01/06/18 12:22 AM Re: Upgrade from 5.6 to 6.4 error on data activation [Re: domainlee]
Mr Mayor
Member


Registered: 04/22/09
Posts: 458
Loc: Zimbabwe
Downgrade to 56. Restore backup before upgrade. Upgrade Bank Services to 56, then upgrade to 64 again
Top
#53377 - 01/06/18 01:23 AM Re: Upgrade from 5.6 to 6.4 error on data activation [Re: Mr Mayor]
domainlee
Member


Registered: 06/09/14
Posts: 4
Loc: Others
Hi Mayor

How about the rest of the module that is already in 5.6?

The version we are currently using already in 5.6.

Is during upgrade to 6.4 hitting error on activating data, only we realize bk module itself is in 5.5

We do not have any backup database prior 5.5

Top
#53378 - 01/06/18 01:30 AM Re: Upgrade from 5.6 to 6.4 error on data activation [Re: domainlee]
Mr Mayor
Member


Registered: 04/22/09
Posts: 458
Loc: Zimbabwe
Hi
Backup of database prior 64
Isn’t it before upgrade you did backup first of 56 then upgraded to 64 and discovered BK is 55

Accordingly you can’t upgrade from 55 to 64

Best option is restore from backup (56). Remove v64 installation and load 56. Upgrade BK from 55 to 56
Then upgrade back to 64

That’s what Ettienne said in short. I just expanded the answer

Top
#53379 - 01/06/18 01:36 AM Re: Upgrade from 5.6 to 6.4 error on data activation [Re: Mr Mayor]
domainlee
Member


Registered: 06/09/14
Posts: 4
Loc: Others
Hi Mayor

Thanks for the reply! Will try it out.

Rgds
DL

Top
Page 1 of 1 1


Moderator:  Jay Converse 
Hop to: